Ask Your Question
0

Error when installing PE 3.3.1 on RH 6.5 "ASCII-8BIT to UTF-8"

asked 2014-09-01 15:04:03 -0600

flaviote gravatar image

I'm trying to test the enterprise solution, but can't get to install it. I'm using a virtual machine, web installer with Red Hat Enterprise Linux Server release 6.5 (Santiago) Linux puppettest 2.6.32-431.el6.x8664 #1 SMP Sun Nov 10 22:19:54 EST 2013 x8664 x8664 x8664 GNU/Linux

I'm getting the following error:

Verifying that 192.168.1.245 has a PE installer that matches puppettest's OS. [192.168.1.245] An error occured while performing compatibility_check: "\xC3" from ASCII-8BIT to UTF-8.

Can anybody help me installing this?

ERROR

Thanks in advance! Flavio Bentancour.

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2014-09-12 09:48:14 -0600

I have same issue on my clean install. flaviote, Any progress in that ?

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2014-09-01 15:04:03 -0600

Seen: 113 times

Last updated: Sep 01 '14